
<IKAnchorBones Version="2" HandGripAmount="0.300000">
  <Bone Version="2" Name="anchor_gas" OffsetX="0.000000" OffsetY="0.000000" OffsetZ="0.200000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.000000" OffsetY="0.000000" OffsetZ="0.200000"/>
  <Bone Version="2" Name="anchor_shifter" OffsetX="0.024000" OffsetY="-0.005000" OffsetZ="-0.087000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.005000" OffsetY="-0.042000" OffsetZ="-0.003000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.001000" OffsetY="-0.035000" OffsetZ="-0.009000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.012000" OffsetY="0.015000" OffsetZ="-0.045000"/>
</IKAnchorBones>